.b_standings_conference {    
	display:none;
	float:left;   
	width:100%;
}
.b_standings_conference.active {
	display:block;
	height:520px;/*495px*/;
}
.b_standings_conference .stat_table_row_separator {
	height: 1px;/*initial;*/
}
.b_standings_conference_separator {
	width:6%;
	height:530px;
	padding-top:42px;
	position: relative;
	float:left;
	text-align: center;
}
.b_standings_conference_separator:before {
	content: "";
	display: inline-block;     
	width:1px;
	height:100%;     
	background-color:#d5dde8;
}
.b_standings {
	position: relative;
}
.b_standings .full_table {
	position: absolute;
	right: 62px;
	text-transform: uppercase;
	top: 24px;
	font-size: 10px;
	font-family: Lato;
	font-weight: 700;
}

@media (min-width:768px) and (max-width:1200px) {
	.b_standings_conference  {
		width:47%;
		display: block;
	}
}
@media (max-width:1200px) {
	.b_standings .full_table {
		display: none;
	}
}